<?php 
 
	//SLANJE MEJLA
	require_once('phpmailer/src/Exception.php');
	require_once('phpmailer/src/PHPMailer.php');
	require_once('phpmailer/src/SMTP.php');
	
	// require $_SERVER['DOCUMENT_ROOT'].'phpmailer/src/Exception.php';
	// require $_SERVER['DOCUMENT_ROOT'].'/templates/beez3/phpmailer/src/PHPMailer.php';
	// require $_SERVER['DOCUMENT_ROOT'].'/templates/beez3/phpmailer/src/SMTP.php';
	
	use PHPMailer\PHPMailer\PHPMailer;
	use PHPMailer\PHPMailer\Exception;
	use PHPMailer\PHPMailer\SMTP;


	$mail = new PHPMailer();
	$mail->IsSMTP();
	//$mail->SMTPDebug = 4;
	$mail->SMTPAuth = true; 
	$mail->Host = "dolores.metanet.ch";
	$mail->SMTPSecure = "ssl";
	$mail->Port = 465;
	$mail->Encoding = 'base64'; 
	
	$mail->CharSet = 'UTF-8';
	$mail->Username = "reservations@z-als.ch";
	$mail->Password = "nMyn201@4";
 
?>
